/* CSS Document */

body {
	/*
	background: url(../assets/bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	*/
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	line-height:130%;
	color: #000000;
	width:100%;
	height: 100%;
	min-height: 100%;
	background-color:#FFFFFF;
}

html {
	height: 100%;
	min-height: 100%; 
}

form{
	height: 100%;
	min-height: 100%; 
}

img.bg {
		/* Set rules to fill background */
		min-height: 100%;
		min-width: 1024px;
		
		/* Set up proportionate scaling */
		width: 100%;
		height: auto;
		
		/* Set up positioning */
		position: fixed;
		top: 0;
		left: 0;
	}
	
	@media screen and (max-width: 1024px){
		img.bg {
			left: 50%;
			margin-left: -512px; }
	}


h1 {
	font-size: 27px;
	padding: 10px 0;
	line-height:120%;
	color:#55555;
}




p {
	line-height: 150%;
	padding-bottom:8px;
	margin: 0;
}

a{color:#663399; text-decoration:none;}
a:hover{text-decoration:none; color:#CCCC00;}

img {
	border:0;
	margin:0;
	padding:0
}

textarea {
	width: 400px;
}

textarea .lta{
	width: 400px;
}

input.sInput {
	width: 50px;
}

input.mInput {
	width: 50%;
}

input.lInput {
	width: 80%;
}

#container {
   min-height:100%;
   position:relative;
   width:100%;
}

#headerWrapperHome, #headerWrapperSub, #cookieTrailWrapper{
	width:100%;
	padding:0;
	margin:0;
	position:relative;
	z-index:2000;
	border:none;
}
#headerWrapperHome{height: 318px;background: url(../assets/bg-20131007.gif) repeat-x center 56px;}
#headerWrapperSub{height: 146px;background: url(../assets/bg_sub.gif) repeat-x center 56px;}
#header {
	position:relative;
	height: 55px;
	margin:0 auto 0 auto;
	padding:0;
	width:913px;
	z-index:1000;
	padding:0 0px;
}
#headerWrapperHome #header{padding-bottom:22px;} 
#header h1{ position:absolute; right: 0; top:25px;}
.headerBannerWrapper{width:1024px;margin:0px auto 0 auto;background: url(../assets/bwrs_logo_top_sub.gif) no-repeat bottom right;height:90px;}
.headerBanner{height:90px; position:relative;width:913px;margin:0px auto 0 auto;}
.BtnRequest{position:absolute; bottom:-2px; right:50px;border:1px solid #FFFFFF; padding:5px 20px; line-height:130%; font-size:15px; color:#FFFFFF; background-color:#663399;}
a.BtnRequest:hover{background-color:#CCCC00; color:#FFFFFF;}
#wrapper, #wrapperHome{
	position: relative;
	margin:0px auto 0 auto;
	padding: 0;
	width: 913px;
	background-repeat: repeat-y;
	background-position: left top;
}


#wrapper{
	/*background-image: url(../assets/bg_wrapper.jpg); 
	-moz-box-shadow: 0 0 10px 10px #888;
	-webkit-box-shadow: 0 0 10px 10px#888;
	box-shadow: 0 0 10px 10px #888;*/
}
#logo {
	width: 450px;
	margin: 0;
	padding: 0;
	height:88px;
	position: absolute;
	top: 15px;
	left:22px;
}

.contentWrapperHome, .contentWrapperSub{
	position:relative;
	overflow:hidden;
	margin:30px auto 0;
	z-index:100;
	width:913px;
	background-color:#F3F2F9;
	-moz-border-radius: 15px 15px 0px 0px;
	-webkit-border-radius: 15px 15px 0px 0px;
	border-radius: 15px 15px 0px 0px;
}
.contentWrapperSub{
	padding:0;
}
.contentWrapperHome{
	text-align:left;
	margin-bottom:0px;

}
#bannerLogo{
	position: absolute; 
	right:0; 
	bottom:0; 
	z-index:20000; 
	width:312px; 
	height:174px;
	background-image:url(../assets/banner-logo.png); 
	background-position:right bottom; 
	background-repeat:no-repeat;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../assets/banner-logo.png',sizingMethod='scale');
}

.left{width:620px; float:left; min-height:200px;_height:200px; margin:0 0px 0 0px; padding:20px 0px 20px 30px;}
.right{width:180px; float:right;min-height:200px;_height:200px; padding:20px; margin:30px 15px; background-color:#FFFFFF; font-size:11px;}
.left.contact{width:460px;}
.right.contact{width:330px;}
.left.full{width:100%;}

.right .btm, .right .top{ font-weight:normal; font-size:10px; line-height:160%;}
.right h1{ font-weight:bold; font-size:17px; background-color:#663399; color:#FFFFFF; padding:5px 5px;}
.right h1 a{color:#FFFFFF;}
.right h1.last{background:none; color:#663399; background-color:#CCCC00;}
.right h1.last a{color:#FFFFFF;}
.right h1.last:hover, .right h1.last a:hover{color:#663399;}
.right h1 span{color:#CCCC00;}
.qmark{ font-weight:normal; font-size:20px; padding:0; margin:0; line-height:100%;}
.banner{width:913px;margin:0px auto 0 auto; position:relative; bottom:0; padding-top:15px;}
.left h1{padding:0; font-size:20px; margin:0; margin-bottom:10px;}
.left p{padding:0; margin:0}
.homeIntro{ text-align: left; width:700px; margin:0 auto 0 auto; padding-bottom:20px;}
.homeIntro h1{ font-size:26px; font-weight:bold; color:#3375c7; line-height:120%; padding:20px 0 0 0; margin:0;}
.homeIntro h2{ font-size:26px; font-weight:normal; color:#3375c7; line-height:100%; padding:0px 0 20px 0; margin:0; display:inline;}
.homeIntro h2 p{padding:0; margin:0;}
a.blueBtn{background-color:#006BB6;padding:5px 15px 5px 10px; position:relative; color:#FFFFFF;  font-weight:bold; font-size:12px; margin:-5px 10px;}
a.blueBtn:hover{ background-color:#CD0100;}
a.blueBtn span{position:absolute; top:2px; right:4px;}
/* home */
.whiteTriangle, .blueTriangle{
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-color: transparent transparent transparent #FFFFFF;
	float:right;
	margin:4px 4px 0 8px;
}
.blueTriangle{border-color: transparent transparent transparent #006BB6;}
.homeBox,.homeBoxMid{
	Width:252px;
	min-height:100px;
	float:left;
	margin:30px 0px 30px 38px;
	
	font-size:12px;
	font-style:normal;
}
.homeBox h1, .homeBoxMid h1{
	
	font-size:20px;
	font-style:bold;
	padding:0 0 30px 0;
	margin:0;
	line-height:120%;
}
.homeBoxMid{border-left:1px solid #DFDFDF;border-right:1px solid #DFDFDF; padding:0 35px;}
.homeBox a{font-style:bold; font-size:12px; color:#006BB6;}
.greyLineHome, .greyLineProfile{
	border-bottom: solid 1px #DFDFDF;
	clear: both;
	height: 1px;
	font-size: 1px;
	padding-top: 5px;
	margin: 0;
	width: 100%;
}
.greyLineProfile{padding:0; margin:0 0 20px 0;}

.profile{
	width:196px;
	height:120px;
	float:left;
	font-style:normal;
	font-size:12px;
	margin-bottom:30px;
	background-color:#A49D00;
	text-align:center;
	color:#ffffff;
}

.article .profile h2{color:#FFFFFF; font-size:13px; padding:0; margin:0; line-height:150%;}
.profile a{
	color:#FFFFFF;
	line-height:120%;
}
.profile .title{font-size:8px; line-height:100%; padding:0; margin:0; font-weight:normal; font-style:italic;}
.profileRight{font-style:normal;font-size:12px; float:left; margin:0 0 0 30px; padding-top:20px;  width:400px;border-top: solid 1px #DFDFDF;}
.slideFloat {
	width: 250px;
	height: 170px;
	position: absolute;
	z-index: 2000;
	top: 197px;
	left: 550px;
}

#topNav {
	/*border-top: 6px solid #DFEAE1;
	border-left: 1px solid #D6D6D6; */
	padding:0;
	margin:28px 0 0 0;
	width: 913px;
	height:28px;
	float:left;
	text-align:right;
}
#topNav h1{display:inline; position:absolute; right:0px; bottom:0; line-height:170%; height:28px; padding:0; margin:0; font-size:20px; color:#663399;}

.pageTitle{
	font-size:26px;
	color:#2184BD;
	position:absolute;
	top:140px;
	left:225px;
	line-height:120%;
	padding:0;
	margin:0;
	font-family:Helvetica,Arial,sans-serif;
	font-weight:bold;
}
.pageTitle a{
	color:#003025;
	text-decoration:none;
	line-height:120%;
	font-weight:bold;
}

.treeview { /*CSS for Simple Tree Menu*/
	margin: 0;
	padding: 0;
	list-style-type: none;
	color:#333333;
	list-style:outside;
	min-height:150px;
	_height:150px;
	margin-left:10px;
}


.treeview li{ /*Style for LI elements in general (excludes an LI that contains sub lists)*/
	width: 155px;  /*width needed or else Opera goes nuts */
	color:#333333;
	line-height: 25px;
	list-style:none;
	list-style-position:outside;
}

#first{ /*Style header element*/
	/*border:none;*/
	margin-top:10px;
}


.treeview li.first a{ /*Style header element*/
}


/* Style for LI that contains sub lists (other ULs). */
.treeview li.submenu{
	background-image: url(../assets/plus.gif);
	background-repeat: no-repeat;
	background-position: 200px 12px;
	cursor: hand !important;
	cursor: pointer !important;
}


.treeview li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
	display: none; /*Hide them by default. Don't delete. */
}

.treeview .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
	cursor: default;
}

.treeview a {
	text-decoration: none;
	font-weight: normal;
	color: #333333;
	line-height:130%;
	display:block;
	padding:5px 0;
}

.treeview a:hover {
	color:#0072B8;
}

.treeview ul{
	margin: 0;
	padding:0;
}

.treeview ul li {
	list-style:none;
	line-height: 28px;
	width: 155px; 
}


.treeview ul a {
	font-weight:normal;
}

.treeview ul li.last {
	border-bottom: none;
}

.treeview li.currentSubLI a{ /*Style header element*/
	color: #0072B8;
}	



/* sub navigation */
#subLeftMenu{position:relative;}

#subLeft{
	width: 226px;
	position: relative;
	float:left;
	padding: 0;
	margin: 0 0 0 1px;
	z-index: 100;
	color:#000000;
}


.subLeftDropdown{
	float:left;
	margin-top:-20px;
	margin-left:25px;
	color: #07423C;
	font-size:11px;
}


#subNav, #subNav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#subNav a {
	display: block; 
	width: 226px;
	text-align:center;
	color: #000000;
	text-decoration:none;
	height: 27px;
	line-height:27px;
	margin-left:23px;
}

#subNav a:hover {
	/*background-color: #435600; */
}

#subNav li { /* all list items */
	float: left;
	border-top:1px solid #FFFFFF;
	width: 226px;  /*width needed or else Opera goes nuts */
}

#subNav li ul { /* second-level lists */
	position: absolute;
	z-index: 6000;
	width: 226px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	background-color: #FFFFFF;
	border-left-width: 1px;
	border-top:1px solid #F0F0F0;
}

#subNav li ul a {
	color: #000000;
	text-align: left;
	background: #FFFFFF;
	border-bottom: 1px solid #7B002F;
	padding-left: 10px;
	width: 226px;
	text-transform: capitalize;
}

#subNav li ul a:hover {
	color: #FFFFFF;
	background-color: #7B002F;
}

#subNav li ul ul { /* third-and-above-level lists */
	margin: -27px 0 0 159px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7B002F;
}

#subNav li:hover ul ul, #subNav li:hover ul ul ul, #subNav li.sfhover ul ul, #subNav li.sfhover ul ul ul {
	left: -999em;
}

#subNav li:hover ul, #subNav li li:hover ul, #subNav li li li:hover ul, #subNav li.sfhover ul, #subNav li li.sfhover ul, #subNav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#subNav li:hover, #subNav li.hover {
    position: static;
}


#subNav li ul a.hasChild {
	background-image: url(../assets/plus.gif);
	background-repeat: no-repeat;
	background-position: 20px 10px;
}


#subNav li ul a:hover.hasChild {
	background-image: url(../assets/minus.gif);
	background-repeat: no-repeat;
	background-position: 20px 10px;
}

.clearfooter {
	height: 100px;
	clear: both;
	margin:0;
	padding:0;
}

#footerWrapper{
	bottom: 0;
	height:50px;
	width:100%;
	/*background-image: url(../assets/bg_footer_201304.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	*/
	z-index:8000;
	background-color:#4C2177;
}
#footer h1{ display: inline; color:#FFFFFF; position:relative; font-size:23px;}
#footer {
	position: relative;
	font-size: 12px;
	color: #FFFFFF;
	text-align:left;
	margin: 0 auto 0;
}

#footer a {
	color: #FFFFFF;
	text-decoration:none;
	font-weight: normal;
	margin:0;
	padding:10px 12px;
	font-size:12px;
}

#footer a:hover {
	color:#CCCC00;
}
#footerLeft{width:400px; position:relative; float:left; margin:15px 30px;}

#footerRight{
	position:relative;
	float:right;
	width:400px;
	text-align:right;
	padding-bottom:8px;
	margin-top:20px;
}




.homeBanner {
	width: 800px;
	height: 245px;
	border-bottom: 2px solid #FFFFFF;
}


.separator {
	clear: both;
	min-width: 100px;;
	height: 1px;
	font-size: 1px;
	margin-bottom: 5px;
	margin-top: 5px;
}

.greyLine{
	width: 100%;
	height: 1px;
	font-size: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DFDFDF;
	margin-top: 10px;
	margin-bottom: 10px;
}

.greyLin{clear: both;}
.locationDivider, .niSectionDivider, .niDivider {
	clear: both;
	width: 100%;
	height: 1px;
	font-size: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-top: 10px;
	margin-bottom: 10px;
}
.niSectionDivider{border-top-width:3px;}
.nTable{font-size:12px; padding:5px;}
.nTable h1{margin:0; padding:10px 0; font-size:20px;}
.nTable strong{color:#000; font-size:12px;}
.nTalbe tr{ height:30px;}
.nTalbe td, th{padding:5px 0;}
.cookieWrapper {
	position: relative;
	width: 840px;
}
#cookieTrailWrapper{height:25px; background-color:#F2F1F8; margin-top:0px; z-index:100;}
#cookieTrail {
	color: #663399;
	width:913px;
	margin: 0 auto 0;
	line-height:25px;
	font-size:10px;
	position:relative;
}

#cookieTrail a {
	color: #663399;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration:none;
}

#cookieTrail a:hover {
	color:#A49D00;
}

#cookieTrail strong{
	padding-left:10px;
	padding-right:0px;
	color:#000000;
}



#newsEventBox {
	width:601px;
	height::304px;
	border:1px solid #CCCCCC;
	position:relative;
	float:right;
}

#newsEventBox h1{
	background-color: #77A480;
	color:#FFFFFF;
	line-height:220%;
	font-size:13px;
	font-weight:bold;
	height: 31px;
	padding-left: 10px;
	margin:0px;
}


#homeNews{
	padding:10px;
	width:570px;
	height::270px;
	float:left;
}

#homeNewsLeft {
	width: 177px;
	position:relative;
	float:left;
}

#homeNewsLeft .medImgDiv{
	padding-right: 5px;
	padding-bottom: 5px;
	width:177px;
	height:130px;
	background-repeat:no-repeat;
	background-position:center;
}


#homeNewsLeft h2{
	color: #07423C;
	font-weight:bold;
	font-size: 12px;
	margin:0;
	padding-top:5px;
	padding-bottom:5px;
}



.calSubHeader{
	background-color:#F0F0F0;
	font-weight:bold;
	color:#000000;
}


.article {
	margin: 10px 0px 0px 0px;
	position:relative;
	clear:both;
	font-size:13px;
	color:#000000;
	line-height:160%;
}


.article p, .article div{
	line-height:160%;
	padding:0px 0 0 0;
}

.article h1, h1.pagename, .article h2, .article h3 {
	 
	padding: 0px 0 0 0;
	font-size:27px;
	font-weight:bold;
	margin:0;
	color:#663399;
}


.article h1{
	font-size:27px;
	padding:10px 0 10px 0;
}

.article h2 {
	font-size:16px;
	padding:0px 0;
	color:#663399;
	display:inline;
}

.article h3{
	font-size:12px;
	padding:0;
}

.article ul, .article ol{
	position: relative;
	left: 5px;
	padding-top: 0;
	margin-top: 5px;
	 
	font-weight:normal;
	font-size:12px;
}

.article li{
	list-style-position:outside;
	 
	font-weight:normal;
	font-size:12px;
	margin-top:3px;
}


.article label {
	min-width: 30px;
	_width:30px;
	float: left;
	font-weight: bold;
	padding-left:0px;
}
.article input[type=text]{width:90%;}
.article input[type=radio]{width:20px;}

.article table{
	font-weight:normal;
	width:100%;
	border:none;
	border-collapse:collapse;
}
.article table td{padding:5px 10px 5px 0px; border:none;}
.contactForm{width:330px; margin:0 auto 0 auto;}
.contactForm p {
	width: 300px;
	float:left;
	margin:5px 0 0 0;
}
.contactForm input[type=text], .contactForm textarea, .contactForm select{width:300px;border:1px solid #663399; padding:2px;}
.contactForm textarea{width:100%;}
.noteText{
	color:#EE3A43;
}

.newsDiv{
	position:relative;
	float: left;
	width: 300px;
	margin: 0px;
	padding-right:10px;
	padding-bottom:10px;
	min-height:1px;
	_height: 1px;
}


.imgDiv, .imgDivRight, .imgDivLeft {
	float: right;
	_height: 60px;
	margin-right: 10px;
	min-height: 60px;
	min-width: 80px;
	text-align: center;
	_width: 80px;/*
	border:solid 3px #F2F2F2;*/
	position:relative;
}

.imgDivLeft{
	float: left;
	margin:15px 10px 20px 0px;
}

.imgDivRight{
	min-height: 20px;
	_height: 20px;
	float: right;
	text-align:left;
	margin:15px 0px 20px 10px;
}

.menuLogo{
	min-height: 20px;
	_height: 20px;
	float: left;
	margin-left: 26px;
	margin-bottom: 15px;
	padding-bottom: 20px;
}


.cap {
	font-size: 10px;
	font-style:italic;
	line-height:120%;
}


.imgFeatureWrapper {
	padding-top: 4px;
	position: relative;
	width: 160px;
	margin-left: -178px;
	text-align: right;
	z-index:900;
	float: left;
}

.imgLeft {
	width: 155px;
	min-height: 20px;
	_height: 20px;
	margin-bottom: 40px;
}

.cap {
	font-style:italic;
	font-size:10px;
	padding-top: 5px;
}

.featureLinks {
	position:relative;
	margin: 0;
	margin-top: 30px;
	padding-top: 20px;
	padding-bottom:0px;
	height:45px;
	z-index: 900;
}

.featureLinks ul {
	margin: 0;
	padding: 0;
	list-style:none;
	width: 198px;
	height:45px;
}

.featureLinks ul li {
	float: left;
	padding-right: 4px;
}

.featureLinks ul a {
	display: block;
	width: 56px;
	height: 30px;
	line-height: 30px;
	background-color: #DFEAE1;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	margin:0;
	padding: 5px 2px 5px 2px;
}

.featureLinks ul a:hover {
	background-color: #FFFFFF;
}

.featureLinks .lastFeatureLink {
	margin-right: none;
}

.featureLinks .featureLoaded {
	margin-bottom: 0;
	background-color: #FFFFFF;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

.featureLinks .featureLoading {
	margin-bottom: 0;
	background-color: #FFFFFF;
	background-image:url(../assets/ajax-loader-roller.gif);
    background-repeat:no-repeat;
    background-position: center center;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

#featureLinksDiv{
	width:198px;
}


.feature {
	background-color:#FFFFFF; 
	width:198px; 
	margin: 0;
	clear:both;
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
	top: -1px;
	position:relative;
	padding-bottom: 12px;
	margin-top: -4px;
}

#subContent{
	width:720px;
	margin:0 auto 0 auto;
}

#subRight {
	width: 715px;
	position:relative;
	float:right;
	padding: 25px;
}

.subBanner{
	width: 695px;
	position:relative;
	border: solid 9px #F2F2F2;
	margin-bottom: 20px;
}
.subBanner img{}


.staffImg {
	position: absolute;
	width: 80px;
	min-height: 20px;
	_height: 20px;
	top: 0;
	left: -105px;
}

.quickLinksDropDown {
	position: absolute;
	width: 170px;
	height: 18px;
	right: 150px;
	z-index:4000;
	margin-top:11px;
	font-size:11px;
}

form {
	padding: 0;
	margin: 0;
}

.quickLinksDropDown select {
	width: 155px;
}



.downloads {
	background-image: url(../assets/arrow_download.gif);
	background-repeat: no-repeat;
	background-position:left 12px;
	clear:both;
	margin-top:5px;
}

.downloads a {
	padding-left: 14px;
	font-weight: bold;
	height: 20px;
	line-height: 20px;
	padding-top: 0px;
	display: inline;
}

.DDsubmenu {
	padding-left: 5px;
}

.navTable {
	width: 90%;
}

.navTable td {
	padding-bottom: 3px;
	padding-top: 3x;
}

#backToTop {
	width: 27px;
	height: 27px;
	position: absolute;
	left: 820px;
	bottom: 60px;
	z-index: 900;
}


textarea {
	width: 300px;
}

.submitBtn {
	width: auto;
	margin-left: 100px;
}

/*This is the CSS for the Site Map page */


.sitemap {
	list-style-type: none;
	background-image:url(../assets/line1.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding-left: 0;
	font-weight: bold;
}


.sitemap ul {
	margin: 0;
	background-image:url(../assets/line1.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding-left:0;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
}

.sitemap ul ul {
	margin-left: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left:0px;
}

.sitemap li {
	list-style-type: none;
	background-image:url(../assets/line2.gif);
	background-repeat:no-repeat;
	background-position: left top;
	padding-left: 30px;
	margin: 0;
}

.sitemap {
	line-height: 22px;
	margin: 0;
	padding: 0;
}

.sitemap a {
	text-decoration: none;
}
.sitemap a:hover {
	text-decoration:underline;
}

div.cloud {   
	 border:1px dotted #666;   
	 padding:20px;   
	 width:350px;   
 }   
 div.cloud a   
 {   
	 text-decoration:none;   
 } 
 
#loadingDiv{
	padding-top: 20px;
	background-color:#FFF;
    background-image:url(../assets/ajax-loader.gif);
    background-repeat:no-repeat;
    background-position: center center;
	display:block;
}  

.loginEmail {
	width: 190px;
}

.loginPassword {
	width: 190px;
}

#loginError {
	width: 428px;
	color:#FF0000;
	position: relative;
	height: 30px;
	left: 100px;
}

.formbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #00433B
}


/* This is the CSS for the calendar page */

.eventsSelection {
	margin: 10px;
}

.calendarWrapper {
	width: 580px;
	margin: 1px;
}

.calendar {
	float: left;
	width: 200px;
	height: 200px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.eventsHeading {
	font-family: Arial, Helvetica, sans-serif;
	height: 30px;
	width: 580px;
	padding-left: 5px;
	voice-family: "\"}\""; /* Box Model Hack for IE */
	voice-family:inherit; /* Box Model Hack for IE */
	line-height: 30px;
	background-color: #00433B;
	color: white;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}

.eventHeading a 
{
    color:White;
    text-decoration: none;
    }

.selectLocation {
	margin-right: 5px;
	margin-top: 4px;
}

.events {
	float: left;
	width: 350px;
	margin-bottom: 10px;
}

.events td, th {
	padding: 5px 5px 5px 0px;
	text-align: left;
	font-size: 12px;
}

.eventLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: white;
	text-decoration: none;
}

.eventLink a:hover {
	color: #C4C208;
}

.detailsHeading {
	clear: both;
	height: 30px;
	width: 580px;
	padding-left: 5px;
	voice-family: "\"}\""; /* Box Model Hack for IE */
	voice-family:inherit; /* Box Model Hack for IE */
	width:580px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
}

.details {
	clear: both;
	margin: 10px;
}

.details table {
	margin-bottom: 10px;
	font-size: 12px;
	text-align: left;
}

.details td, th {
	padding: 5px 5px 5px 0px;
}

.detailsPhoto {
	float: left;
	width: 218px;
	min-height: 100px;
	_height: 100px;
	margin-left: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
}


.calActive a {
    text-decoration: none;
    font-weight: bold;
}

.calActive a:hover {
    color: #C4C208;
}
.calHeader{
	background-color:#DFEAE1;
	font-weight:bold;
}
.eventRow{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
    text-decoration: none;
}

.home2 A:link {
		color: #00433B;
		text-decoration: underline;
}
.home2 A:visited {
	color: #00433B;
	text-decoration: underline;
}
.home2 A:active {
	color: #00433B;
	text-decoration: underline;
}
.home2 A:hover {
	text-decoration: underline;
}

#GallerySection{text-align: left; padding:10px 0 10px 5px;};

#GalleryImages img{padding:5px; float:left;}
#GalleryImages div{width:110px; height:110px; float:left; padding: 5px; background-position:center; background-repeat: no-repeat;}
#GalleryImages .GalleryImagesDiv{width:60px; height:60px; float:left; margin: 5px; background-position:left top; background-repeat: no-repeat;}
#GalleryImages a{width:60px; height:60px;}
#GalleryImages div:hover{ background-color:#F6EAC1;}



body, ul, li {
	font-size:14px; 
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	text-align:left;
}

#menu {
	list-style:none;
	width:648px; /*720px*/
	height:28px;
	padding:0;
	z-index:1000;
	margin: 0;
	text-align:left;
	color:#555555;
	border:solid 1px #947AAD;
	border-bottom:none;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu li {
	float:left;
	display:block;
	text-align:right;
	position:relative;
	color:#555555;
	height:27px;
	border-right: 1px solid #947AAD;
}

#menu li.last{ border:none; background-color:#CCCC00; width:90px; text-align:center;}

#menu li.nodrop:hover{ padding-bottom:0;}

#menu li a{
	font-weight:bold;
	font-size:15px; 
	color: #4C2177;
	display:block;
	outline:0;
	text-decoration:none;
	padding:6px 13px 6px 13px;
}

#menu li.quicklinks{
	background-image: url(../assets/arrow_quicklinks.gif);
	background-repeat: no-repeat;
	background-position:right;
	margin-right:5px;
}
#menu li:hover, #menu li.last:hover{background-color:#4C2177;color:#FFFFFF; }
#menu li a:hover, #menu li.last {
color:#FFFFFF;
}



#menu .currentLI a{color:#555555;}
#menu li .drop {
}
#menu li:hover .drop {
}

.dropdown_1columns, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns,
.dropdown_genericcolumns {
	margin:0px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px;
	/*
	-moz-box-shadow:1px 1px 1px #1F6393;
	-webkit-box-shadow:1px 1px 1px #1F6393;
	box-shadow:1px 1px 1px #1F6393;
	
	*/
	color:#FFFFFF;
	z-index:9000;
	/* Gradient background 
	background:#F4F4F4;
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));
*/
	/* Rounded Corners */
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}

.dropdown_1columns {width: 220px; padding:10px 0 10px 0; }
.dropdown_2columns {width: 380px;}
.dropdown_3columns {width: 570px;}
.dropdown_4columns {width: 760px;}
.dropdown_5columns {width: 950px;}
.dropdown_genericcolumns {width: 300px;}

#menu li:hover .dropdown_1columns, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns,
#menu li:hover .dropdown_genericcolumns {
	left:0px;
	top:auto;
	background-color:#4C2177;
	z-index:9000;
	color:#FFFFFF;
	border:1px solid #FFFFFF;
	border-top:none;
}
.col_1 li:hover{
	color:#FFFFFF;
}

.col_1,
.col_img,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 10px;
}
.col_img {width:140px;margin-right:5px;}
.col_1 {width:220px;}
.col_2 {width:310px;}
.col_3 {width:450px;}
.col_4 {width:610px;}
.col_5 {width:730px;}

.col_1 li a,
.col_2 li a,
.col_3 li a,
.col_4 li a,
.col_5 li a{
	color:#FFFFFF;
	font-weight:normal;
}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px; */
}

#menu li:hover .align_right {
	left:auto;
	right:0px;
	top:auto;
}

#menu li:hover .align_center {
	left:-170px;
	right:auto;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
}
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}
#menu li:hover div ul{
	margin-top:10px;
}
#menu li:hover div li{
	height:20px;
}
#menu li:hover div li ul li a{
	color:#FFFFFF;
	background-image: url(../assets/arrow_yellow_dd_child.gif);
	background-repeat: no-repeat;
	background-position:left;
	padding-left:10px;
}

#menu li:hover div a {
	color:#FFFFFF;
	padding:5px 8px 0 20px;
	margin:0;
	text-transform:none;
	font-weight:bold;
	line-height:120%;
	display:block;
	font-size:12px;
	background-image: url(../assets/bg_dot.gif);
	background-repeat: no-repeat;
	background-position:8px 9px;
}
#menu li:hover div a:hover {
	color:#BCBA00;
}

.hasChild {
/*
	background-image: url(../assets/arrow_blue_dd_parent.gif);
	background-repeat: no-repeat;
	background-position:left;
	*/
}
#menu li:hover div a.childPage{
	margin-left:15px;
	color:#FFFFFF;
}

#menu li:hover div a.childPage:hover{color:#BCBA00;}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}


#s3slider { 
   width: 701px; /* important to be same as image width */ 
   height: 314px; /* important to be same as image height */
   position: relative; /* important */
   overflow: hidden; /* important */
}

#s3sliderContent {
   width: 701px; /* important to be same as image width or wider */
   position: absolute; /* important */
   top: 0; /* important */
   margin-left: 0; /* important */
}

.s3sliderImage {
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
   height: 314px; /* important to be same as image height */
   width:701px;
}

.s3sliderImage span {
   position: absolute; /* important */
   left: 0;
   font: 12px/15px Arial, Helvetica, sans-serif;
   font-weight:bold;
   padding: 15px 13px;
   width: 701px;
   background-color: #BBAEB0;
   filter: alpha(opacity=70); /* here you can set the opacity of box with text */
   -moz-opacity: 0.7; /* here you can set the opacity of box with text */
   -khtml-opacity: 0.7; /* here you can set the opacity of box with text */
   opacity: 0.7; /* here you can set the opacity of box with text */
   color: #071930;
   display: none; /* important */
   bottom: 0;

   /*
       if you put
       top: 0; -> the box with text will be shown at the top of the image 
       if you put
       bottom: 0; -> the box with text will be shown at the bottom of the image
   */
}

.clear {
   clear: both;
} 

/**************************************************************************************************************************************
SEARCH
**************************************************************************************************************************************/
#searchWrapper, .butSearch, .searchLinks {
    float: right;
    position: absolute;
    right: 0;
}

#LocationSearchDiv {
    height: 28px;
    min-width: 505px;
	_width:505px;
	top:35px;
	right:30px;
	position:absolute;
}

.searchDL{
	width:100px;
	float:right;
	margin:0 10px;
	font-size:11px;
	color:#666666;
	height:20px;
}
.butSearchLocation{
	top:0px;
	float:right;
	right:0px;
}
.searchInputLocation{
	top:0px;
	width:185px;
	color:#666666;
	border: 1px solid #C3C3C3;
	padding:0 5px 0 5px;
	font-size:11px;
	height:20px;
	float:right;
}
.searchInput{
	border:none;
	width:200px;
	font-size:11px;
	height:20px;
	top:2px;
	color:#666666;
	border: 1px solid #C3C3C3;
	margin:20px 10px 20px 0;
	padding:0 5px 0 5px;
}

.butSearch{
	border: 0;
	left: 230px;
	top:30px;
}

#quickLinks{margin-top:30px;}
#quickLinks ul{padding:15px; margin:0;}
#quickLinks ul li{
	list-style:none;
	list-style-position:outside;
	background-image:url(../assets/arrow_quicklink.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:10px;
	border-bottom: solid 2px #FFFFFF;
	height:30px;
	line-height:30px;
}

.QueryInfoDiv  p {
	clear: both;
	margin: 0;
	padding: 0;
	padding-top: 5px;
}

.QueryInfoDiv label {
	width: 150px;
	float: left;
	font-weight:normal;
}

.longText {
	float: left;
	width: 150px;
	margin-right: 20px;
}

.cbList label{ width: 70px; float:left;}
.cbList input{ width: 20px; float:left;}

.greyBar, .contentSubGrey, .contentSubWhite{
	width:860px;
	min-height:56px;
	_height:56px;
	margin:20px 0 20px 0;
	font-size: 16px;
	color:#666666;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.greyBar a span{
	color:#E1DFD3;
	font-weight:bold;
}

.greyBar a{
	font-size: 13px;
	color:#FFFFFF;
	font-weight:normal;
	font-family:"Arial Rounded MT", Arial, Helvetica, sans-serif;
}

.greyBar ul{
	margin:0; 
	padding:0 8px; 
	list-style-type:none;
	text-align:center;
	width:100%;
}
.greyBar ul li { 
	position:relative; 
	float:left;
	padding:0 8px 0 8px;
	border-left: 1px solid #FFFFFF;
	margin-top:18px;
	line-height:120%;
	display:block;
	text-align:center;
}
.nutritional ul li{
	padding:0 22px 0 22px;
}

.greyBar ul li.first{border:none;}
.greyBar .title{
	font-size:16px;
	color:#FFFFFF;
	font-weight:normal;
	padding:0;
	padding:20px 0 0px 20px;
}
.greyBar{background-color:#2184BD; color:#FFFFFF;}
.contentSubGrey{
	min-height:360px;
	_height:360px;
	background-color:#E4E0D4;
}

.contentSubWhite .contentSubLeft{
	width:430px;
	float:left;
}
.contentSubWhite .contentSubRight{
	width:418px;
	float:right;
	position:relative;
}

.contentSubGrey .contentSubLeft{
	width:220px;
	float:left;
}
.contentSubGrey .contentSubRight{
	width:630px;
	float:right;
	position:relative;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.contentSubLeft .treeview{
	width:200px;
	margin:0 auto 0 12px;
	padding:0;
	height:300px;
	overflow:hidden;
	font-family:"Arial Rounded MT", Arial, Helvetica, sans-serif;
	padding-right:15px;
}
.contentSubLeft .treeview:hover{
	overflow-y: scroll;
}

.contentSubLeft .treeview li{
	width:190px;
	min-height: 29px;
	_height: 29px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	background-color:#FFFFFF;
	margin:5px 0;
}

.contentSubLeft .treeview li.first{border:none;}

.contentSubLeft .treeview li:hover {
	/* border: 1px solid #777777;
	padding: 4px 9px 4px 9px;
	Background color and gradients 
	padding: 0px 0px 0px 0px;
	background-color:#1F6393;*/
	/*padding-right:30px;
	padding-left:5px;
	 Rounded corners*/
	
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #2489BD 0%, #18579E 100%);
	
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #2489BD 0%, #18579E 100%);
	
	/* Opera */ 
	background-image: -o-linear-gradient(top, #2489BD 0%, #18579E 100%);
	
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #2489BD), color-stop(1, #18579E));
	
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #2489BD 0%, #18579E 100%);
	
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #2489BD 0%, #18579E 100%);
	background-color:#2184BD;
}
.contentSubLeft .treeview li:hover a{color:#FFFFFF;}
.contentSubLeft .treeview li.nodrop:hover{ padding-bottom:0;}

.contentSubLeft .treeview li a {
	font-family:"Arial Rounded MT", Arial, Helvetica, sans-serif;
	font-size:12px; 
	color: #333333;
	display:block;
	outline:0;
	text-decoration:none;
	line-height:130%;
	font-weight:bold;
	padding:10px 5px;
}

.contentSubLeft .treeview .menu_right {
	float:right;
	margin-right:0px;
}

.contentSubLeft .treeview li:hover .align_right {
	right:auto;
	left:250px;
	/* Rounded Corners*/	
	-moz-border-radius: 0px 5px 5px 0px;
    -webkit-border-radius: 0px 5px 5px 0px;
    border-radius: 0px 5px 5px 0px;
	top:0;
}


.contentSubLeft .treeview li:hover .dropdown_genericcolumns {
	left:250px;
	top:auto;
	background-color:#2184BD;
	z-index:9000;
	position:absolute;
	padding-left:0;
	padding-top:10px;
	width:250px;
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #2489BD 0%, #18579E 100%);
	
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #2489BD 0%, #18579E 100%);
	
	/* Opera */ 
	background-image: -o-linear-gradient(top, #2489BD 0%, #18579E 100%);
	
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #2489BD), color-stop(1, #18579E));
	
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #2489BD 0%, #18579E 100%);
	
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #2489BD 0%, #18579E 100%);
}
.menuTitle{
	font-weight:bold;
	color:#2184BD;
	padding:10px 0 5px 15px;
	margin:0;
	font-size:26px;
}
.menuDisclaimer{
	min-width:10px;
	height:28px;
	font-size:14px;
	color:#000000;
	text-align:right;
	position:absolute;
	z-index:10000;
	right:0px;
	background-color:#FFFFFF;
}
.menuCaption{
	bottom:5px; 
	background-color:#25548A;
	font-size:12px;
	color:#FFFFFF;
	padding:10px 10px 10px 10px;
	text-align:right;
	position:absolute;
	z-index:10000;
	right:0px;
	-moz-border-radius: 5px 0px 5px 5px;
	-webkit-border-radius: 5px 0px 5px 5px;
	border-radius: 5px 0px 5px 5px;
}
.menuDisclaimer{
	top: 400px;
	color:#000000;
	font-size:11px;
}
.menuDesc{
	padding:0;
	margin:0;
	background-image: url(../assets/arrow_menu.gif);
	background-repeat: no-repeat;
	background-position:0px 8px;
}
.menuDesc{
	padding: 0 0px 0 20px;
}
div#menulist {
    width: 220px;
    height: 250px;
	padding:0;
	margin:0 auto 0 auto;
}
div.mousescroll {
    overflow: hidden;
}
div.mousescroll:hover {
    overflow-y: scroll;
}

.btn {
	border: 1px solid #CCCCCC;
	-moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
	padding:5px;
	margin:40px 0px;
	text-align:center;
	height: 30px;
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #2489BD 0%, #18579E 100%);
	
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #2489BD 0%, #18579E 100%);
	
	/* Opera */ 
	background-image: -o-linear-gradient(top, #2489BD 0%, #18579E 100%);
	
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #2489BD), color-stop(1, #18579E));
	
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #2489BD 0%, #18579E 100%);
	
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #2489BD 0%, #18579E 100%);
	width:100%;
	background-color:#2184BD;
	z-index:10000;
}

.btn a{
	color:#FFFFFF;
	line-height:200%;
}

.btn a:hover{
	text-decoration:none;
}



.errorMessage {
	margin-left: 70px;
}

.errorText
{	
	font-size:20px;
    color:Red;
	padding-top:15px;
    }
	
	/*CSS for comments page */

.roundcont .rbFranchise input{width: 20px; float:left;}
.roundcont .rbFranchise lable{float:left; width: 40px;}
.commentsLeft input, .commentsRight input{
	width:250px;
}
.roundcont p input{width:250px;}
.roundcont select {width:250px;}
.roundcont select.shortDL{width:80px;}
.commentsLeft {
	width: 310px;
	float: left;
	margin-right: 10px;
}

.commentsRight {
	width: 310px;
	float: left;
}

.user-form-button, .user-form-button-disabled{
  display: block;
  width: 200px;
  height: 40px;
  background-color:#663399;
  border: none;
  margin: 10px auto 10px;
  cursor: pointer;
  font-weight: bold;
  text-align: center;
  color: #FFFFFF;
  line-height: 40px;
  text-shadow: 0 1px 1px rgba(0,0,0,0.5);
	/* Rounded Corners 
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;*/
	float:left;
	margin-right:20px;
	 
	font-size:18px;
}
.user-form-button-disabled{
	 background-color:#cccccc;
}
.user-form-button:hover,
.user-form-button:focus{
	background-color:#BCBA00;
}

.user-form-button:active{
  background-color:#BCBA00;
}


.ErrorDiv{
	color:#FF0000;
	 
	font-weight:normal; 
	font-size:12px;
}

.aFeatureLink{
	width:12px; 
	height:10px;	
	background-image: url(../assets/bg_arrow.gif);
	background-repeat: no-repeat;
}

.collapsed, .expanded{background-color:#9F89B8; color:#FFFFFF;background-repeat: no-repeat; background-position:490px;cursor: hand !important;cursor: pointer !important;}
.collapsed{background-image: url(../assets/collapsed.gif);}
.expanded{background-image: url(../assets/expanded.gif);}
.trTitle{border-top:8px solid #F2F1F8;}
.trInfoHide{display:none;}
.trInfo{}


/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.centered-btns_tabs a {
	outline: none;
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #f7f4ea;
	opacity: .6;
  /*  background: rgba(0,0,0, .2);  */
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 14px;
  height: 14px;
  }

.centered-btns_here a {background: #fff; opacity: 1; /*  background: rgba(0,0,0, .8);  */}

ul.tradies {
    list-style: none;
	margin-left:0px;
	padding-left:5px;
}
ul.tradies li{
	background: url(../assets/btn_arrow.gif) no-repeat left center;
	padding-left:20px;
}
/*
ul.tradies li:before { 
    content: "";
    border-color: transparent #111;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 1.2em;
    position: relative;
}
*/

